@charset "utf-8";
/* CSS Document */

body {
background:#b0342d url(images/pattern-red.jpg) repeat;
color: #131313;
}
h1 {
color:#000000;
font-family:Arial,Helvetica,sans-serif;
font-size:45px;
font-weight:bold;
letter-spacing:-2px;
margin:0;
padding:0;
text-shadow:1px 1px #FFFFFF;
}
#header {
background:url("images/header.jpg") repeat scroll center center transparent;
height:95px;
top:0;
position:fixed;
width:100%;
z-index:10;
border-bottom:7px solid #131313;
}
#header-content {
	width:90%;
	height:auto;
	margin:0 auto;
}
#logo {
	width:158px;
	height:114px;
	position:absolute;
	z-index:10;
	margin-top:6px;
	margin-left:85px;
	}
#login {
	width:78px;
	height:34px;
	margin:45px 85px 0 0;
	float:right;
	cursor:pointer;
	}
#container{
	width:90%;
	/*padding:0 85px;*/
	height:100%;
	margin:0 auto;
}
#section1 {

}
#section2 {
	padding:0 85px;
}
#section3 {
	padding:0 85px;
}
#section4 {
	padding:0 85px;
}
#section5 {
	padding:0 85px;
}
.section {
float:left;
height:4000px;
margin:0;
width:100%;
}
#arrow {
background:url("images/arrow.png") no-repeat scroll center top transparent;
height:1800px;
margin-right:150px;
margin-top:-1420px;
position:fixed;
right:0;
width:134px;
z-index:2;
}
#arrow-content {
font-family:"Palatino Linotype","Book Antiqua",Palatino,serif;
font-size:75%;
font-weight:bold;
height:220px;
margin-top:1540px;
padding-left:10px;
position:relative;
}
#arrow-content #nav{
margin-bottom:120px;
line-height:200%;
}
#arrow-content .more {
font-size:120%;
margin:0 0 3px 9px;
display:none;
}
#arrow-content a:link, a:visited, a:hover, a:active {
	color:#1f1f1f;
	text-decoration:none;
}

/* SLIDER */
#slider{
	float:left;
	height:355px;
	margin:150px 0 0 100px;
	width:499px;
	background:url(images/slider-bg.jpg) no-repeat;
}
/*--Main Container--*/
.main_view {
	float: left;
	position: relative;
}
/*--Window/Masking Styles--*/
.window {
	height:305px;
	width: 459px;
	margin:20px;
	overflow: hidden; /*--Hides anything outside of the set width/height--*/
	position: relative;
}
.image_reel {
	position: absolute;
	top: 0;
	left: 0;
}
.image_reel img {float: left;}

/*--Paging Styles--*/
.paging {
	position: absolute;
	bottom: 17px; right: 30px;
	/*width: 178px; height:47px;*/
	width: 95px; height:34px;
	z-index: 3; /*--Assures the paging stays on the top layer--*/
	text-align: center;
	font-size:80%;
	line-height: 34px;
	background:url(images/slide-cntrllr.jpg) no-repeat;
	display: none; /*--Hidden by default, will be later shown with jQuery--*/
}
.paging a {
	padding: 4px;
	text-decoration: none;
	color: #fff;
}
.paging a.active {
	font-weight: bold;
	background: #920000;
	border: 1px solid #610000;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.paging a:hover {font-weight: bold;}

/* END SLIDER */
#subscribe {
	background:url(images/subscribe-bg.jpg) repeat scroll 0 0 transparent;
	display:block;
	float:left;
	height:45px;
	margin:35px 0 0 8px;
	position:relative;
	width:481px;
	}
.subscribe-form {
	color:#FFFFFF;
	font-family:trebuchet MS;
	font-size:90%;
	padding:8px 14px;
	width:453px;
	clear:both;
}
.subscribeButton {
	background:url(images/subscribe.jpg);
	width:73px;
	height:30px;
	border:0px transparent;
	cursor:pointer;
	display:inline;
	padding:0;
 }
#didyouknow {
	/*color:#FFFEF2;
	float:left;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size:90%;
	font-weight:400;
	height:355px;
	line-height:140%;
	margin:150px 20px 0 70px;
	width:180px;*/
clear:both;
color:#FFFEF2;
float:left;
font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
font-size:90%;
font-weight:400;
height:355px;
line-height:140%;
margin:150px 0 0;
padding-left:50%;
position:absolute;
width:140px;
z-index:1;
}
#didyouknow h2 {
color:#FFFEF2;
font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
font-size:90%;
font-weight:bold;
margin:0;
padding:0;
/*text-shadow:1px 1px #999999;*/
}
/* Prices */
#prices {
	background:url(images/prices-bg.jpg);
	height:441px;
	width:630px;	
}
#p-price {
font-family:georgia;
font-size:75%;
letter-spacing:0.05em;
line-height:160%;
padding: 10px 30px 10px 15px;
width: 250px;
}
#p-price a:link, p-price a:visited, #p-price a:hover, #p-price a:active {
	color:#c6403a;
	text-decoration:underline;
}
img.price-table {
	margin:10px 0 0 30px;
	}
/* Features */
#features {
	/*background:url(images/features-bg.jpg);
	height:573px;
	width:635px;*/
	background:url(images/prices-bg.jpg);
	height:441px;
	width:630px;	
}
#f-price {
font-family:georgia;
font-size:75%;
height:340px;
letter-spacing:0.05em;
line-height:160%;
padding:20px 10px 0 35px;
width:303px;
}
#f-price2 {
font-family:georgia;
font-size:75%;
height:340px;
letter-spacing:0.05em;
line-height:160%;
padding:30px 10px 10px 35px;
width:560px;
}
#f-price img {
	margin-bottom:6px;
}
h2.prices{
	font-size:100%;
	font-weight:bold;
	padding:15px 0 6px;
}
#f-price2 h3{
	font-size:85%;
	font-weight:bold;
	padding:15px 0 0;
}
#f-price a:link, #f-price a:visited, #f-price a:hover, #f-price a:active {
	color:#c6403a;
	text-decoration:underline;
}
#prices-subtext {
	width:580px;
	padding:10px 10px;
	color:#fff;
	font-size:80%;
	line-height:130%;
}
#prices-subtext a:link, #prices-subtext a:visited {
	color:#fff;
	text-decoration:underline;
	margin-left:7px;
}
#f-list {
background:url("images/f-list-bg.jpg") repeat scroll 0 0 transparent;
font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
font-size:80%;
height:340px;
left:351px;
line-height:200%;
overflow:hidden;
padding:30px;
position:relative;
/*top:-580px;*/
top: -451px;
width:239px;
z-index:5;
}
#f-list ul {
	list-style:url(images/tick.jpg);
	list-style-position:inside;
	font-weight:bold;
}
#betty {
	bottom:0;
	height:162px;
	left:60%;
	margin-bottom:77px;
	position:fixed;
	width:242px;
	z-index:5;
}
#footer {
background:url("images/lace2.png") repeat scroll center center transparent;
height:32px;
margin:0 auto 70px;
bottom:0;
position:fixed;
width:100%;
z-index:10;
}
#footer-info {
		background:#fefaf3;
		height:70px;
		width:100%;
		bottom:0;
position:fixed;
z-index:10;	
}
#footer-info h2 {
	color:#484343;
font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
font-size:110%;
font-weight:bold;
margin:0 0 3px;
padding:0;
text-shadow:1px 1px #999999;
}
#footer-info #details {
		color:#666666;
font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
font-size:80%;
height:54px;
line-height:140%;
margin:0 auto;
padding:2px 0 12px;
width:90%;
}
#footer-info #details a {
	color:#666;
	text-decoration:none;
}
#footer-info #details a:hover {
	/*text-decoration:none;*/
	color:#333;
}
.subscribe {
	float:right;
	width:auto;
	text-align:right;
	margin-right:85px;
	}
.connect {
	margin-left:85px;
	width:145px;
	float:left;
	}
	
/* FORM */
.form-element {
	display:block;
	width:366px;
	height:47px;
	border:0px transparent;
	padding:0 10px;
	color:#acaba9;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
.name {
	background:transparent url(images/form-bg-name.jpg);
	height:32px;
	padding-top:10px;
	padding-bottom:5px;
}
.company {
	background:transparent url(images/form-bg-company.jpg);
	height:32px;
	padding-top:10px;
	padding-bottom:5px;
	
}
.email{
	background:transparent url(images/form-bg-email.jpg);
	height:32px;
	padding-top:10px;
	padding-bottom:5px;
}
.query {
	height:162px;
	background:transparent url(images/form-bg-enquiry.jpg);
	padding-top:15px;
	padding-bottom:15px;
	overflow:hidden;
}
.formButton {
	background:url(images/submit-button.jpg);
	width:80px;
	height:34px;
	border:0px transparent;
	margin:15px 0 0 300px;
	cursor:pointer;
}
.modal {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#333;
	line-height:130%;
	font-size:90%
}
.modal h1 {
	color:#555;
	font-size:120%;
	letter-spacing:.02em;
	text-shadow:1px 1px #000000;
	text-transform:uppercase;
	margin:0 0 8px 0;
}
.modal h2, .modal h3 {
	color:#222;
	font-size:105%;
	font-weight:bold;
	margin:15px 0 7px 0;
}
.modal p {
	margin:3px 0 5px 0;
}
.modal ul, .modal ol {
	list-style:inside disc;
	margin-left:10px;
	padding-top:6px;
}
.modal li {
	line-height:140%;
	font-size:80%;
	padding-top:5px;
}
/* Gallery */
ul.gallery-item {
	list-style:none;
	display:inline;
}

.gallery-item li {
	float:left;
	margin-right:30px;
	margin-top:15px;
}
.gallery-item li img{
	border:2px solid #333;
}